@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/zt/2016zgyh/images/bigbg.jpg') no-repeat center 32px #fff;}
.dh{background:url('http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif') repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}

.content{width:980px;margin:620px auto 0 auto;}

.left01{width:430px;float:left;}
.right01{width:530px;float:right;}

.toutiao{height:210px;overflow:hidden;}
.toutiao h2{font-size:18px;font-family:'微软雅黑';color:#940344;text-align:center;padding:10px;line-height:23px;}
.toutiao h2 a{color:#940344 !important;}
.toutiao p{text-indent:2em;font-size:14px;}
.toutiao p a{color:#940344 !important;}

.lb01{clear:both;padding:20px 0 10px 0;height:220px;}
.lb01 a{background:url('http://www.fj.xinhuanet.com/zt/2016zgyh/images/bg01.png') no-repeat 0 5px ;padding:0 0 0 25px;display:block;line-height:26px;font-size:14px;}

.Disp {width:510px;height:290px;overflow:hidden;background:#fff;padding:10px;}
.Disp dd{display:none;}
.Disp dd img{width:510px;height:290px;display:block;}
.Disp dd span{position:relative;top:-36px;color:#fff;background:#000;text-align:left;display:block;height:36px;line-height:36px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;padding-left:7px;font-size:14px;}
.Disp dd span a{color:#fff !important;}
.Disp dt{position:relative;top:-65px;text-align:right;padding-right:10px;width:100px;float:right;}
.Disp dt a{width:15px;height:15px;display:inline-block;margin-right:10px;background:url(http://www.fj.xinhuanet.com/v2/food/images/bg01.gif) no-repeat 0 0;line-height:15px;font-size:12px;text-align:center;cursor:pointer}
.Disp dt a.CM{background:url(http://www.fj.xinhuanet.com/v2/food/images/bg01a.gif) no-repeat 0 0;color:#fff;cursor:pointer;}

.more01{clear:both;text-align:right;padding:10px 0 10px 0;}
.more02{clear:both;text-align:right;padding:10px 0 10px 0;}
.more02 a{color:#fff !important;}

.left02{width:490px;height:420px;float:left;}
.right02{width:440px;float:right;}

.tw01a{height:140px;width:200px;float:left;font-size:16px;font-family:'微软雅黑';line-height:32px;font-weight:bolder;}
.tw01a img{width:200px;height:90px;display:block;}

.tw01b{height:140px;width:200px;float:right;font-size:16px;font-family:'微软雅黑';line-height:32px;font-weight:bolder;}
.tw01b img{width:200px;height:90px;display:block;}

.tw02a{height:200px;width:237px;float:left;font-size:14px;font-family:'微软雅黑';line-height:32px;text-align:center;padding:0 10px 0 0;}
.tw02a img{width:237px;height:130px;display:block;}

.tw02b{height:200px;width:235px;float:right;font-size:14px;font-family:'微软雅黑';line-height:32px;text-align:center;}
.tw02b img{width:235px;height:130px;display:block;}

.footer{color:#fff;background:#df0001;text-align:center;height:80px;font-size:12px !important;padding-top:15px;clear:both;}
.footer a{color:#fff;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}